import { request } from '@/utils'
export const GetRoomRtcToken = (roomNum: string) =>
  request({
    url: `/room/tk/rtc?roomNum=${roomNum}`,
    method: 'get',
  })

export const GetAgoraConf = () =>
  request({
    url: `/home/agora-conf`,
    method: 'get',
  })

export const GetPolling = (roomNum: string, count: string) =>
  request({
    url: `/room/polling?roomNum=${roomNum}&count=${count}`,
    method: 'get'
  })